CREATE TABLE fnd_dependency_set_tl (
    DS_NAME                        VARCHAR2(1000),
    PILLAR_TOPOLOGY_OPTION_NAME    VARCHAR2(1000),
    DESCRIPTION                    VARCHAR2(4000),
    ENTERPRISE_ID                  NUMBER(18, 0) ,
    LANGUAGE                       VARCHAR2(16)  ,
    SOURCE_LANG                    VARCHAR2(16)      NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    DS_NAME                        VARCHAR2(1000),
    PILLAR_TOPOLOGY_OPTION_NAME    VARCHAR2(1000),
    DESCRIPTION                    VARCHAR2(4000),
    ENTERPRISE_ID                  NUMBER(18, 0) ,
    LANGUAGE                       VARCHAR2(16)  ,
    SOURCE_LANG                    VARCHAR2(16)      NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    CONSTRAINT pk_fnd_dependency_set_tl PRIMARY KEY (DS_NAME, PILLAR_TOPOLOGY_OPTION_NAME, ENTERPRISE_ID, LANGUAGE, DS_NAME, PILLAR_TOPOLOGY_OPTION_NAME, ENTERPRISE_ID, LANGUAGE)
);
